body {
font-size: 11px;
font-family: Helvetica, arial;
}

.view-annual-sale .field-name-field-discount {
color: #ee7f31;
font-style: italic;
font-family: "myriad pro",sans-serif !important;
font-size: 18px;
font-weight: bold;
margin-bottom: 10px;
margin-top: 2px;
line-height: 1;
}

#block-block-17 strong {
color: #ee7f31;
font-style: italic;
font-family: "myriad pro",sans-serif !important;
font-size: 24px;
font-weight: bold;
}


#page, #main-wrapper {
background: #DBDBD8;
}

#header {
background: transparent url(../images/texture-plants-hdr-new.png) repeat-x top center;
}

#logo {
padding-top: 0px;
padding-left: 0px;
margin-left: -10px;

}

#menu-texture-plants-nav {
float: left;
position: absolute;
left: 90px;
top: 112px;
width: 620px;
}




#menu-texture-plants-nav li{
float: left;
    list-style: none outside none;
    margin: 0 1px;
    padding: 0 10px;
}


#menu-texture-plants-nav a {
background: none;
color: #fff;
text-shadow: none;
font-size: 16px;
font-style: italic;
font-weight: normal;
opacity: 0.7;
padding: 0 8px;
font-family: "myriad pro",sans-serif; 
}

#menu-texture-plants-nav a:hover {
opacity: 1.0;
background: none;
}

#menu-texture-plants-nav li a.active, #menu-texture-plants-nav li.active-trail a {
background: none;
opacity: 1.0;
}


#block-block-1 {
float: right;
position: absolute;
right: 0px;
top: 115px;
width: 148px;
}

h1, h2, h3, h4, h5, h6 {
color: #ee7f31;
font-style: italic;
font-weight: bold; 
}

h4 {
font-size: 14px;
}


body.node-type-page td {
border: none;
background: none;

}

body.node-type-page table {
    border-spacing: 0;
    font-size: 11px;
    margin-top: 0px;
}


#sidebar-first, #sidebar-second {
    width: 270px;
}

.sidebar .section {
    padding: 0 ;
}

.sidebar .block {
    margin: 0px;
    padding: 0px;
}

.one-sidebar #content {
    width: 690px;
}

#content .section {
    padding: 0px;
    margin-right: 20px
}

#breadcrumb {
display: none;
}

pre {
padding: 0px;
background: none;
overflow: inherit;
}

#block-views-lawn-installation-block .views-field-field-image {
    float: left;
    margin: 15px 10px 0 15px;
}


#block-views-lush-lawns-products-block .views-field-field-image {
float: left;
margin-right: 10px;
}

#block-views-lush-lawns-products-block .views-row {
height: 78px;
margin: 0px 8px 10px 8px;
padding: 0px 6px;
background: transparent url(../images/sidebar-shadow-btm.png) repeat-x bottom center;
}

#block-views-lush-lawns-products-block .views-field-title {
font-size: 16px;
font-weight: bold;
font-style: italic;
text-shadow: 2 2px #000000;
}

#block-views-lush-lawns-products-block {
  background-color: rgba(40, 40, 0, 0.06);
}

#block-views-lush-lawns-products-block {
margin-top: 0px;
}

#block-views-lush-lawns-products-block h2 {
background: url(../images/sidebar-hdr-orange.png) no-repeat scroll center top;
color: #FFFFFF;
font-size: 20px;
height: 22px;
margin-left: 8px;
margin-top: 3px;
padding-top: 6px;
text-align: center;
width: 254px;
text-shadow: none;
}

#block-views-news-block {
padding: 0px;
}

.sidebar .block {
border: none;
background-color: transparent;
}

#block-mailchimp-lists-1 {
background: #006838;

}

#block-mailchimp-lists-1 h2 {


color: #fff;
text-align: center;
font-size: 20px;
padding-top: 6px;
border: none;
}

#edit-mailchimp-lists-mailchimp-1-title {
display: none;
}

form#mailchimp-lists-user-subscribe-form-1 {
padding: 0px 10px;
}

form#mailchimp-lists-user-subscribe-form-1 label {
display:inline-table;
width: 70px;
font-style: italic;
font-weight: bold;
font-size: 13px;
color: #fff;

}

form#mailchimp-lists-user-subscribe-form-1 .form-submit {
text-align: right;
}

.marker, .form-required { 
color: #fff !important;
}

body.page-node-4 #main #content .section {
background: transparent url(../images/content-area-top.png) repeat-x;
padding: 5px 0px 0px 0px;

}


#main #content .section {
background: transparent url(../images/content-area-top.png) repeat-x;
padding: 5px 0px 0px 0px;

}

#main h1 {

padding: 5px 10px 0px 10px;
margin-top: 0px;
margin-bottom: 0px;

}

#main .region-content {

padding: 5px 10px 0px 10px;

}

#main {
margin-top: 0px;
}

#block-views-aed374fe87ef06f434d953ab8c583468 .views-field-title {
color: #75716b;
font-style: italic;
font-weight: bold;
text-shadow: 0 1px #000000;
font-size: 14px;
padding: 2px 0px 10px 0px;
}

#block-views-aed374fe87ef06f434d953ab8c583468 .views-field-title a {
color: #75716b;


}


body.page-node-4 #highlighted {
background: transparent url(../images/highlight-area-btm.png) repeat-x bottom center;
border-bottom: none;
    padding: 0 8px;
    height: 426px;
}

#highlighted {

border-bottom: none;
    padding: 0 10px;
}

#footer-wrapper {
background: #221F1F url(../images/texture-plants-ftr-bg.jpg) repeat-x top center;

}


#block-views-video-block {
  background-color: rgba(40, 40, 0, 0.06);
    float: left;
    margin-right: 20px;
    margin-top: -18px;
    width: 270px;
}

#block-views-video-block h2 {
background: url("../images/sidebar-hdr-green-2.png") no-repeat scroll center top transparent;
height: 22px;
color: #fff;
text-align: center;
height: 26px;
    padding-top: 2px;
    margin-top: 10px;
}


.jcarousel-skin-default .jcarousel-container-horizontal {
    height: 150px;
    margin: auto;
    padding: 0px;
    width: 258px;
       padding: 0 0 10px;
}

.jcarousel-skin-default .jcarousel-clip-horizontal {
width: 258px;
height: 150px;

}

ul.jcarousel-view--video--block {
height: 150px;
}

.jcarousel-skin-default .jcarousel-item {
height: 150px;
}

#block-views-news-block-1 {
float: left;
width: 350px;
}


body.page-node-4 #block-system-main {
float: left;
width: 370px;

}


body.page-node-4 h1#page-title {
left: 290px;
margin-top: 25px;
    position: absolute;
}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

background:  url(../images/accordian-shadow-top.png) repeat-x;
border: none;
}


.ui-corner-all {
border-radius: 0px;
}

.ui-corner-top {
border-radius: 0px;
}

.ui-widget-content {
background: none;
border: none;
}


/**
 * Buttons
 */
.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {
  display: block;
  width: 30px;
  height: 35px;

  background-repeat: no-repeat;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-default .jcarousel-prev-horizontal {
background-position: -5px 2px;
    left: 4px;
    position: absolute;
    top: 55px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
  background-position: -36px 2px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:active {
  background-position: -70px 2px;
}
.jcarousel-skin-default .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-default .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-default .jcarousel-prev-disabled-horizontal:active {
  cursor: default;
  background-position: -96px 0;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
  position: absolute;
  top: 55px;
  right: 2px;
  background-position: 10px -38px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:hover {
  background-position: -22px -38px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:active {
  background-position: -54px -38px;
}
.jcarousel-skin-default .jcarousel-next-disabled-horizontal,
.jcarousel-skin-default .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-default .jcarousel-next-disabled-horizontal:active {
  cursor: default;
  background-position: -96px -32px;
}


.ui-accordion .ui-accordion-header a {
color: #333;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
background: none;
border: none;
}

#block-views-lawn-installation-block .views-row {
background:  url(../images/accordian-shadow-top.png) repeat-x;
border: none;
}

body, #site-slogan, .ui-widget, .comment-form label {
font-family: myraid pro, helvetica, arial;
}

#block-views-lawn-installation-block .views-field-field-image {
float: left;
margin-right: 10px;

}




.view-lush-lawns-products .views-row {
background:  url(../images/accordian-shadow-top.png) repeat-x;
border: none;
}

.view-lush-lawns-products .views-field-field-image {
float: left;
margin-right: 10px;
}


body.page-gallery .jcarousel-skin-default .jcarousel-container-horizontal {
width: 650px;
height: 380px;
overflow: hidden;
}

body.page-gallery .jcarousel-skin-default .jcarousel-clip-horizontal {
width: 650px;
height: 380px;
overflow: hidden;
}

body.page-gallery .jcarousel-skin-default .jcarousel-item {
height: 380px;

}

body.page-gallery .jcarousel-skin-default .jcarousel-prev-horizontal {
top:155px;
}

body.page-gallery .jcarousel-skin-default .jcarousel-next-horizontal {
top:155px;
}

body.page-gallery .jcarousel-skin-default .jcarousel-item {
background: #D3CEC6;
}


body.page-gallery .jcarousel-skin-default .jcarousel-item-horizontal {
margin: 0 4px;
width: 650px;
}

#block-block-2 {
padding-top: 20px;
float: right;
}


#block-views-video-block-1 {
background: none repeat scroll 0 0 #D3CEC6;
}

#block-views-video-block-1 h2 {
    background: url("../images/sidebar-hdr-green-2.png") no-repeat scroll center top transparent;
    color: #FFFFFF;
    font-size: 20px;
    height: 22px;
    padding-top: 6px;
    text-align: center;
    }
    
    
body.page-node-4 #main .region-content {  
 padding: 5px 0 0;
}
    
    
    #block-views-tweets-block {
    position: absolute;
    top: 115px;
    left: 200px;
    }
    
   #block-views-tweets-block h2.element-invisible { 
   display: block !important;
   clip: auto;
   
      color: #4e7d61;
      font-size: 16px;  
      text-shadow: 2 2px #000000;
      margin-top: -7px;
   } 
   
   #block-views-tweets-block .content {
    color: #c3611c;
 font-size: 14px;
 font-weight: bold;
 font-style: italic;
 margin-left: 90px;
 text-shadow: 2 2px #000000;
 width: 500px;
 line-height: 1em;
 
   }
   
      #block-views-video-block-1 {
   background-color: rgba(40, 40, 0, 0.06);
    margin-bottom: 0px;
    }
    
    
    #block-views-video-block-2 {
   background-color: rgba(40, 40, 0, 0.06);
  padding: 5px 10px;
    }
    
     #block-views-video-block-2 h2{

  border-bottom: none;
  font-size: 14px;
  margin-bottom: 2px;
  padding-bottom: 2px;
    }
    
    
    
    #block-views-resources-block {
  background-color: rgba(40, 40, 0, 0.06);
  padding: 5px 10px;
      margin-top: 10px;
    }
    
    
    
    #block-views-resources-block h2 {
    background: url("../images/sidebar-hdr-orange.png") no-repeat scroll center top transparent;
    color: #FFFFFF;
    font-size: 20px;
    height: 22px;
    padding-top: 6px;
    text-align: center;
  
    }
    
    #footer {
    border-top: none;
    }
    
    #block-views-lawn-installation-block .views-field-field-image img {
    background-color: rgba(40, 40, 0, 0.06);
    padding: 5px;
     margin: 10px;
    }
    
    #block-views-lawn-installation-block .views-field-field-image {
    float: right;
    margin: 0;
    padding: 0;
    width: 290px;
}

#block-views-lawn-installation-block .views-field-body {
    background-color: rgba(40, 40, 0, 0.06);
    padding: 15px;
}





   body.page-products .view-lush-lawns-products .views-field-field-image img {
    background-color: rgba(40, 40, 0, 0.06);
    padding: 5px;
     margin: 10px;
    }
    
        .view-lush-lawns-products .views-field-field-image img {
 background-color: rgba(40, 40, 0, 0.06);
  padding: 5px;
     margin: 0px;
    }
    
   body.page-products .view-lush-lawns-products .views-field-field-image {
    float: right;
    margin: 0;
    padding: 0;
    width: 290px;
}

body.page-products .view-lush-lawns-products .views-field-body {
    background-color: rgba(40, 40, 0, 0.06);
    padding: 15px;
}

#footer-wrapper {
    padding: 35px 5px 10px;
}

body.page-products {

}

.content {
    margin-top: 3px;
}

.views-slideshow-controls-bottom {
margin-top: -28px;
float: right;
font-size: 11px;
}

.views-slideshow-controls-bottom a {
color: #A6A49E;
}

#block-views-news-block-1 {
    background-color: rgba(40, 40, 0, 0.06);
    width: 270px;
    float: left;
    margin-right: 20px;
}


#block-views-news-block-1 h2 {
background: url("../images/sidebar-hdr-green-2.png") no-repeat scroll center top transparent;
    color: #FFFFFF;
    font-size: 20px;
    height: 22px;
    margin-left: 8px;
    margin-top: 3px;
    padding-top: 6px;
    text-align: center;
    width: 254px;
    line-height: 1.2;
    padding-bottom: 5px;
    margin-top: 6px;
}

#block-views-news-block-1 .views-field-field-image {
    float: left;
    margin-right: 10px;
}

#block-views-news-block-1 .views-field-field-image img {
    background-color: rgba(40, 40, 0, 0.06);
    margin: 0;
    padding: 5px;
}

#block-views-news-block-1 .content {
margin: 0px 6px;
}

#block-views-news-block-1 .views-row {
    background: url("../images/sidebar-shadow-btm.png") repeat-x scroll center bottom transparent;
    height: 78px;
    margin: 6px 3px 10px;
    padding: 0 6px;
}

body.page-node-4 h1#page-title {
display: none;
}

.ui-accordion .ui-accordion-header a {
color: #77746c;
    font-style: italic;
    font-weight: bold;
 
    }
    
    .ui-widget-content {
    color: #5e5b54;
}
    
    .submitted {
    display: none;
    }
    
  #block-system-main  .view-news .views-field-field-image img {
    background-color: rgba(40, 40, 0, 0.06);
    margin: 0;
    padding: 5px;
    float: left;
    margin-right: 10px;
}

 #block-system-main  .view-news .views-row {
 min-height: 180px;
   background-color: rgba(40, 40, 0, 0.06);
    margin: 0 8px 10px;
    padding: 6px;
}

 #block-system-main  .view-news .views-field-title {
     font-size: 16px;
    font-style: italic;
    font-weight: bold;
  
 }
 
  #block-system-main  .view-news .views-field-title a{
  
  }
  
  .field-name-field-tags {
  display: none;
  }
  
  li.blog_usernames_blog {
  display: none;
  }
  
  .link-wrapper {
   display: none;
  }
  
  
  
  
  #block-block-3 {
  margin: 0px;
  padding: 0px;
  }
  
  .field-name-commerce-price {
  display: none;
  }
  
  .field-name-field-product {
   display: none;
  }
  
  
  /* ---------- Landscaping css ----------- */

#block-views-lush-lawns-products-block {
padding: 5px 0px;
}

.view-lush-lawns-products .views-field-title a {
color: #ee7f31;
text-decoration: none;
}

.view-lush-lawns-products .views-field-title a:hover {
color: #3b3b3b;
text-decoration: none;
}

h1#page-title {
display: none;
}

.page-taxonomy h1#page-title {
display: block;
}

.tabs {
margin-bottom: 0px;
}
.views-field-title a {
text-shadow: none;
}

#field-slideshow-1-wrapper {
    background: url("../images/highlight-area-btm.png") repeat-x scroll center bottom transparent;
    border-bottom: medium none;
    height: 390px;
    padding: 0 8px;
}

#main .region-content {
padding: 5px 2px 0px 2px;
}

.view-landscaping-services .views-row {
background: url(../images/accordian-shadow-top.png) repeat-x;
border: none;
}

.view-landscaping-services .views-field-field-image {
float: right;
margin: 0;
padding: 0;
width: 290px;
}

.view-landscaping-services .views-field-field-image img {
background-color: rgba(40, 40, 0, 0.06);
padding: 5px;
margin: 10px;
}

.node-type-webform .form-item label {
display: table;
}

.node-type-case-study #field-slideshow-1-wrapper {
height: 470px;
}

.node-type-case-study .field-type-image img {
padding-right: 2px;
}

.node-type-case-study .field-type-image li.last img {
padding-right: 0px;
}

.page-node-66 #field-slideshow-1-wrapper {
height: 570px;
}

.view-id-case_studies img {
width: 100px;
height: 100px;
float: left;
padding: 5px;
margin-right: 10px;
background-color: rgba(40, 40, 0, 0.06);
}

.view-id-case_studies li {
list-style: none;
}

.view-id-case_studies ul {
margin: 0px;
padding-left: 5px;
}

.view-id-case_studies .views-field-title {
font-family: "myriad-pro",sans-serif;
font-size: 14px;
font-style: italic;
font-weight: bold;
}

.view-id-case_studies .views-field-title a {
color: #1584A1;
}

.view-id-case_studies .views-row {
height: 120px;
}

.view-id-case_studies .views-row {
margin: 0px 8px 10px 8px;
padding: 0px 6px;
background: transparent url(../images/sidebar-shadow-btm.png) repeat-x bottom center;
}

.view-id-case_studies .views-field-view-node {
font-family: "myriad-pro",sans-serif;

float: right;
font-size: 10px;
font-style: italic;
font-weight: bold;
}

.view-id-case_studies .views-field-view-node a {
color: #3b3b3b;
}

#main-menu li a:hover {
text-decoration: none;
}

.node-type-products h1#page-title {
display: block;
color: #ee7f31;
}

.node-products .field-type-image img {
background-color: rgba(40, 40, 0, 0.06);
padding: 5px;
margin: 0px;
float: right;
margin-right: 10px;
margin-left: 10px;
}

.node-products ul {
padding-left: 0px;
margin-bottom: 10px;
}

.node-products li {
list-style: none;
line-height: 22px;
}

.node-products .field-name-body {
padding-left: 0px;
}

h2.comment-form {
color: #ee7f31;
}



a.username {
color: #000;
}

#comments {
border-top: #bbb solid 1px;
margin: 10px;
}

.comment-form input, .comment-form .form-select {
border-radius: 0px;
}

.one-sidebar .comment-form .form-text {
background-color: #bbb;
}

input.form-text, textarea.form-textarea, select.form-select {
background-color: #bbb;
border-radius: 0px;
}

#comments .resizable-textarea .grippie {
display: none;
}

.comment-form .form-textarea {
border-radius: 0px;
}

.node-products  h2.title {
color: #ee7f31;
}

.comment h3 a{
color: #3b3b3b;
}


#block-search-form {
background: #ee8032;
}


.sidebar h2 {
border: none;
color: #fff;
background: #ee7f31;
font-family: "myriad pro",sans-serif !important; 
text-shadow: none;
margin-top: 10px;
padding: 7px;
font-weight: normal;
font-size: 16px;
}

.search-form {
margin-left: 8px;
}
#search-form input#edit-keys, #block-search-form .form-item-search-block-form input {
width: 205px;
background: #fff;
border: none;
}

#search-block-form input.form-submit, #search-form input.form-submit {
height: 19px;
background: url(../images/search-button.png) no-repeat center -2px;
}

#block-search-form h2{
margin-bottom: 0px;
}

input.form-submit, a.button {
border-radius: 0px;
border: none;
}

input.form-text, textarea.form-textarea, select.form-select {
border: none;
}

#block-block-7 h2 {
background: none;
color: #ee8032;
padding-bottom: 0px;
}

#block-block-7 {
background-color: rgba(40, 40, 0, 0.06);
font-size: 12px;

}

#block-block-7 p {
padding: 0px 10px 10px 10px;
}

#block-block-8, #block-block-9 {
background: #eee;
}

#block-block-9 .content {
padding: 0px 10px;
}

#block-block-9 h1 {
display: none;
color: #fff;
}

.fb-text {
padding: 0px 10px 10px 10px;
font-size: 12px;
margin-top: -10px;
}

#mc_embed_signup {
background: #ee8032 !important;
}

#block-search-form {
padding-bottom: 0px;
}

#block-views-plant-categories-block h2 {

}

#field-slideshow-1-wrapper {
height: auto;
}

#field-slideshow-1-wrapper .field-slideshow {
padding-bottom: 0px;
margin-bottom: 0px;
height: 350px;
}

#field-slideshow-1-wrapper .field-slideshow-slide {
height: 350px;
}

.region-content ul, #field-slideshow-1-wrapper ol {
margin: 0px;
}

#block-views-plant-categories-block h2{
border: none;
color: #fff;
background: #ee7f31;
font-family: "myriad pro",sans-serif !important;
text-shadow: none;
margin-top: 10px;
padding: 7px;
font-weight: normal;
font-size: 16px;
}

#block-views-plant-categories-block .view-header {
float: right;
margin-top: -26px;
margin-right: 10px;
font-style: italic;
font-family: "myriad pro",sans-serif !important;
}

#block-views-plant-categories-block .view-header a{
color: #fff;
}

.view-plant-categories .views-field-name {
text-align: center;
font-style: italic;
font-size: 14px;
font-family: "myriad pro",sans-serif !important;
}

.view-plant-categories .views-field-name a{
color: #3b3b3b;
}

.view-plant-categories tr, .view-plant-categories tr.even {
background: transparent;
}

.field-slideshow {
padding-bottom: 0px;
}

.view-plant-categories .views-field-name {
background: rgba(0, 0, 0, 0.063) !important;
padding-top: 2px;
}

.view-plant-categories .views-field-field-image {
background: rgba(0, 0, 0, 0.063) !important;
padding: 3px;
text-align: center;
}

.view-plant-categories tr td, .view-plant-categories tr th {
padding: 3px;
}


#block-views-f9bd147f972c4cacbef74c6b45c73115 {
width: 325px;
float: left;
height: 260px;
}

#block-views-f9bd147f972c4cacbef74c6b45c73115 h2, #block-block-11 h2 {
background: #ee7f31;
color: #fff;
font-weight: normal;
padding: 7px;
margin-bottom: 0px;
}

#block-block-11 {
width: 325px;
float: left;
margin-left: 15px;
}

#block-block-11 .content p {
padding: 0px 8px;
}

#block-block-11 .content {
background: #ee7f31 !important;
color: #fff;
}

#mc_embed_signup {
background: #ee7f31 !important;
}

#mc_embed_signup form {
display: block;
position: relative;
text-align: left;
padding: 10px 0 10px 3%;
}

#mc_embed_signup .mc-field-group {
clear: left;
position: relative;
width: 96%;
padding-bottom: 3%;
min-height: 50px;
}

#mc_embed_signup .mc-field-group label {
display: block;
margin-bottom: 3px;
}

#mc_embed_signup label {
color: #fff;
font-family: "myriad-pro",sans-serif;
font-style: italic !important;
font-size: 11px;
font-weight: normal !important;
padding-top: 5px !important;
float: left !important;
width: 60px !important;
}

#mc_embed_signup .mc-field-group {
min-height: 30px !important;
}

#mc_embed_signup .mc-field-group input {
padding: 5px 0 !important;
width: 240px !important;
float: left !important;
}

#mc_embed_signup .asterisk {
color: #ee7f31 !important;
}

#mc_embed_signup .button {
background-color: #fff !important;
border-radius: 0px !important;
margin-left: 222px !important;
color: #ee7f31 !important;
font-weight: normal !important;
font-family: "myriad-pro",sans-serif;
font-style: italic;
font-size: 11px;
padding: 0 10px !important;
}

#mc_embed_signup input {
border: none !important;
}

#block-block-11 .content {
margin-top: 0px;
}

#mc_embed_signup .mc-field-group .asterisk {
position: absolute;
top: 5px !important;
right: 10px;
}

#block-views-f9bd147f972c4cacbef74c6b45c73115 .view-texture-plants-garden-care .content{
margin-top: 0px;
}

#block-views-f9bd147f972c4cacbef74c6b45c73115 .view-texture-plants-garden-care .views-row {
margin: 0px;
padding-top: 10px;
background-color: rgba(40, 40, 0, 0.06);
height: 215px;
}

#block-views-f9bd147f972c4cacbef74c6b45c73115 .views-field-title a {
color: #ee7f31;
font-family: "myriad pro",sans-serif;
font-size: 14px;
font-style: italic;
font-weight: bold;
}

#block-views-f9bd147f972c4cacbef74c6b45c73115 .views-field-field-image img {
width: 100px;
height: 100px;
float: left;
padding: 5px;
margin-right: 10px;
background-color: rgba(40, 40, 0, 0.06);
}

#block-views-f9bd147f972c4cacbef74c6b45c73115 .content {
margin-top: 0px;
}

#block-block-2 {
width: 960px;
}

#footer .block .content {
padding: 0.5em 0;
float: right;
padding-top: 20px;
margin-top: 0;
width: 960px;
text-align: right;
}

.ftr-number {
float: left;
font-size: 20px;
text-transform: uppercase;
color: #ee7f31;
font-style: italic;
font-weight: bold;
font-family: "myriad pro",sans-serif;
padding-top: 20px;
}

.view-texture-plants-garden-care img {
width: 100px;
height: 100px;
float: left;
padding: 5px;
margin-right: 10px;
background-color: rgba(40, 40, 0, 0.06);
}

.view-texture-plants-garden-care .views-field-title a {
color: #ee7f31;
}

.view-texture-plants-garden-care .views-field-title {
font-family: "myriad-pro",sans-serif;
font-size: 14px;
font-style: italic;
font-weight: bold;
}

.view-texture-plants-garden-care .views-field-view-node a {
color: #3b3b3b;
}

.view-texture-plants-garden-care .views-field-view-node {
font-family: "myriad-pro",sans-serif;
padding-top: 5px;
text-align: right;
font-size: 10px;
font-style: italic;
font-weight: bold;
}

.view-texture-plants-garden-care .views-row {
margin: 0px 8px 10px 8px;
padding: 0px 6px;
background: transparent url(../images/sidebar-shadow-btm.png) repeat-x bottom center;
}

.view-texture-plants-garden-care .views-row {
height: 120px;
}

.view-texture-plants-garden-care .views-field-view-node a {
color: #3b3b3b;
}

.view-plant-categories tr td, .view-plant-categories tr th {
border: none;
}

.view-product-catalog-taxonomy tr td, .view-product-catalog-taxonomy tr th {
border: none;
}

.view-product-catalog-taxonomy .views-field-title {
background: rgba(0, 0, 0, 0.063) !important;
padding-top: 2px;
}

.view-product-catalog-taxonomy .views-field-field-image {
background: rgba(0, 0, 0, 0.063) !important;
padding: 3px;
text-align: center;
}

.view-product-catalog-taxonomy .views-field-title {
text-align: center;
font-style: italic;
font-size: 14px;
font-family: "myriad pro",sans-serif !important;
}

.view-product-catalog-taxonomy .views-field-title a {
color: #3b3b3b;
}

.view-product-catalog-taxonomy .views-label {
display: inline;
font-style: italic;
font-weight: bold;
}

.view-product-catalog-taxonomy .field-content {
display: inline;
}

.view-product-catalog-taxonomy tr, .view-product-catalog-taxonomy tr.even {
background: none;
}

.view-product-catalog-taxonomy tr td, .view-product-catalog-taxonomy tr th {
padding: 4px 3px;
}



.view-product-catalog-taxonomy .views-field {
background: rgba(0, 0, 0, 0.063) !important;
padding: 1px 8px;
}

.view-product-catalog-taxonomy a {
color: #ee7f31;
}

.views-field-field-climate {
padding-bottom: 7px !important;
}


.view-product-catalog-taxonomy .views-field-view-node {
font-family: "myriad-pro",sans-serif;
padding-top: 10px;
float: right;
font-size: 10px;
margin-top: -24px;
font-size: 10px;
font-style: italic;
font-weight: bold;
background: transparent !important;
}

.view-product-catalog-taxonomy .views-field-view-node a {
color: #3b3b3b;
}

#main #content .section {
background: transparent url(../images/content-area-top.png) repeat-x;
padding: 5px 0px 0px 0px;
border-top: 35px solid #ee7f31;
}

#highlighted {
border-bottom: none;
padding: 0 10px;
margin-top: -60px;
}

#highlighted h2 {
padding-bottom: 20px;
color: #fff;
font-size: 20px;
font-family: "myriad pro",sans-serif;
padding-top: 5px;
font-weight: normal;
}

body.page-taxonomy-term h1#page-title {
padding-bottom: 20px;
color: #fff;
font-size: 20px;
font-family: "myriad pro",sans-serif;
padding-top: 5px;
font-weight: normal;
margin-top: -35px;
}

h1#page-title {
padding-bottom: 20px;
color: #fff;
font-size: 20px;
font-family: "myriad pro",sans-serif;
padding-top: 5px;
font-weight: normal;
margin-top: -35px;
display: block;
}

a.feed-icon {
display: none;
}


body.page-taxonomy-term table {
font-size: 11px;
}

.view-product-catalog-taxonomy a {
color: #fff;

font-style: italic;
text-transform: capitalize;
}


.views-field-field-plant-variety-1 .field-content a {

color: #fff;
}

.views-field-field-plant-variety-1 .field-content a:hover {
color: #ee7f31;
text-decoration: none;
}

.view-product-catalog-taxonomy a:hover {
color: #ee7f31;
text-decoration: none;
}

.views-field-field-image a:hover {
opacity: 0.6;
}

body.page-plant-categories h1#page-title {
padding-bottom: 0px;
margin-top: -10px;
}

#block-views-08478914afaedf9648bd0dc1f23ba1f3 {
background-color: rgba(40, 40, 0, 0.06);
font-size: 12px;
}



#block-views-08478914afaedf9648bd0dc1f23ba1f3  .view-texture-plants-garden-care .views-row {
margin: 0px 5px 0px 5px;
padding: 0px;
padding-bottom: 3px;
background: transparent ;
height: auto;
}

#block-views-08478914afaedf9648bd0dc1f23ba1f3 a {
color: #3b3b3b;
}

#block-views-08478914afaedf9648bd0dc1f23ba1f3 a:hover {
color: #ee7f31;
text-decoration: none;
}


#block-views-08478914afaedf9648bd0dc1f23ba1f3 .views-field-title {
font-family: "myriad pro",sans-serif;
font-size: 12px;
font-style: italic;
font-weight: normal;
}

.node-type-products h1#page-title {
color: #fff;
}

.node-type-products .field-name-field-image {
float: right;
}

.node-type-products .region-content .content {
padding: 5px;
}

.node-type-products .field .field-label {
font-style: italic;
font-family: "myriad pro",sans-serif !important; 
color: #3b3b3b;
font-size: 11px;
font-weight: bold;
}

.node-type-products #field-slideshow-1-pager {
margin-right: 0px;
margin-top: -55px;
position: absolute;
right: 45px;
z-index: 100;
}

.node-type-products #field-slideshow-1-pager a {
color: #fff;
background: #ee7f31;
padding: 2px 5px;
margin-right: 2px;
font-family: "myriad pro",sans-serif !important; 
}

.node-type-products #field-slideshow-1-pager a:hover {
text-decoration: none;
background: #333;
}

.node-type-products #field-slideshow-1-pager a.activeSlide {
text-decoration: none;
background: #333;
}

.node-type-products .field-slideshow {
padding-right: 20px;
height: 275px;
}

.field-slideshow-caption-text {
font-style: italic;
font-family: "myriad pro",sans-serif !important; 
font-size: 10px;
}

.node-type-products .field-slideshow-caption {
margin-left: 10px;
padding-top: 260px;
position: absolute;
z-index: 1000;
margin-top: 0px;
}

.group-plant-specs {
border-radius: 0px;
border: none;
}

.group-plant-specs legend {
background: #fff;
border-radius: 0px;
border: none;
background: #3b3b3b;
font-family: "myriad pro",sans-serif !important; 
color: #fff;
font-style: italic;
text-shadow: none;
font-size: 14px;
}

.group-plant-specs {
background-color: rgba(40, 40, 0, 0.06);
height: 100px;
}

.node-type-products #main #content .section {
background:  rgba(40, 40, 0, 0.06);
}

.node-products .field a {
color: #158092;
font-size: 11px;
font-family: "myriad pro",sans-serif !important; 
}

.node-products .field a:hover {
color: #fff;
text-decoration: none;
}

.node-products li {
line-height: inherit;
}

.field-name-field-plant-categories {

}

.field-name-field-plant-variety {
}

.field-name-field-height {
position: absolute;
top: 50px;
}

.field-name-field-width {
position: absolute;
top: 50px;
left: 200px;
}

.field-name-field-foliage {
position: absolute;
top: 50px;
left: 400px;
}

.field-name-field-sunlight {
position: absolute;

top: 75px;
}

.field-name-field-climate {
position: absolute;
left: 200px;
top: 75px;
}

.field-name-field-coastal-tolerance {
position: absolute;
left: 400px;
top: 75px;
}

#field-slideshow-1-wrapper {
background: none;
margin-right: -16px;
}


.node-type-products #field-slideshow-1-wrapper .field-slideshow {
margin-bottom: 0px;
padding-left: 0px;
margin-right: 0px;
width: 270px !important;
padding-right: 0px !important;
}

.node-products .field-type-image img {
padding-bottom: 30px;
}

#content h2.comment-form {
color: #3b3b3b;
font-family: "myriad pro",sans-serif !important; 
font-size: 14px;
}

.form-textarea-wrapper {
display: inline;
}

.comment-form .form-type-textarea label {
float: left;
}

body.front #field-slideshow-1-wrapper .field-slideshow {
width: 100%;
}

.comment-form .form-textarea {
width: 508px;
}

.node-type-products #content .form-actions {
padding-top: 10px;
float: right;
margin-right: 3px;
}

#edit-preview {
display: none;
}

input.form-submit, a.button {
background: #3b3b3b;
color: #fff;
}


input.form-submit:hover {
background: #ee7f31;
}

/* ANNUAL SALE*/

.facebookshare-box {
clear: right;
position: absolute;
bottom: 0px;
}

.masonry-item .node-sale-item h2 {
display: none;
}

.view-annual-sale .views-row {
width: 200px;
margin-left: 13px;
}

.view-annual-sale .views-row .views-field-body {
width: 200px;
}

.views-field-body {
width: 200px;
}


.view-sale .views-row {
width: 200px;
}

.view-sale .views-row .views-field-body {
width: 200px;
}

.view-sale .field-name-body {
width: 200px;
}

.view-annual-sale .field-name-field-sale-product-s {
color: #000;
font-family: "myriad pro",sans-serif !important;
font-size: 14px;
font-weight: bold;
margin-bottom: 5px;
line-height: 1;

}

.view-annual-sale .field-name-field-discount {
color: #ee7f31;
font-style: italic;
font-family: "myriad pro",sans-serif !important;
font-size: 18px;
font-weight: bold;
margin-bottom: 10px;
margin-top: 2px;
line-height: 1;
}

#block-block-17 strong {
color: #ee7f31;
font-style: italic;
font-family: "myriad pro",sans-serif !important;
font-size: 24px;
font-weight: bold;
line-height: 1;
}


#block-block-17 .content {
padding: 0px 20px;
}


.page-sale2015 #main .region-content {
padding: 5px 15px 0px 15px;
}


#block-views-f9bd147f972c4cacbef74c6b45c73115 .views-field-body {
 width: auto;
}


.view-annual-sale .link-wrapper {
display: none;
}

/* SALE STYLES */


#node-1100 .field-name-body {
    padding: 0px 20px;
}

#node-1100 .masonry-item .link-wrapper {
display: none;
}

#menu-texture-plants-nav li {
    padding: 0 8px !important;
}

body.front #field-slideshow-1-wrapper {
display: block;
}

body.front .field-name-body {
margin-left: 8px;
}

.search-form {
    margin-left: 8px;
}

#search-block-form {
margin-left: 5px;
}

form#search-block-form {
margin-left: 8px;
}

.view-annual-sale .views-field-field-sale-product-s {
    color: #000;
    font-family: "myriad pro",sans-serif !important;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    line-height: 1;
}


.view-annual-sale .views-field-field-discount {
    color: #ee7f31;
    font-style: italic;
    font-family: "myriad pro",sans-serif !important;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 2px;
    line-height: 1;
}

#node-1101 {
 padding: 20px ;
}   


/* SALE - Hide top slideshow - temporary 


#field-slideshow-1-wrapper, body.front #field-slideshow-1-wrapper {

}
*/

/* ---------- Masonry fix ----------- */

.view-annual-sale .views-row {
margin-left: 0px;
}

#node-1199 {
margin-left: 18px;
}

#block-views-annual-sale-block-1 {
margin-left: 12px;
}